/************************************************************
                        Global Style 
*************************************************************/
@font-face {
  font-family: Avenir;
  src: url("../fonts/avenir-lt-45-book.eot");
  src: url("../fonts/avenir-lt-45-book.eot?#iefix") format("embedded-opentype"), url("../fonts/avenir-lt-45-book.woff") format("woff"), url("../fonts/avenir-lt-45-book.ttf") format("truetype"), url("../fonts/avenir-lt-45-book.svg#Avenir") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Avenir;
  src: url("../fonts/avenir-lt-55-oblique.eot");
  src: url("../fonts/avenir-lt-55-oblique.eot?#iefix") format("embedded-opentype"), url("../fonts/avenir-lt-55-oblique.woff") format("woff"), url("../fonts/avenir-lt-55-oblique.ttf") format("truetype"), url("../fonts/avenir-lt-55-oblique.svg#Avenir") format("svg");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: Avenir;
  src: url("../fonts/avenir-lt-65-medium.eot");
  src: url("../fonts/avenir-lt-65-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/avenir-lt-65-medium.woff") format("woff"), url("../fonts/avenir-lt-65-medium.ttf") format("truetype"), url("../fonts/avenir-lt-65-medium.svg#Avenir") format("svg");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: Avenir;
  src: url("../fonts/AvenirLT-Heavy.eot");
  src: url("../fonts/AvenirLT-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirLT-Heavy.woff") format("woff"), url("../fonts/AvenirLT-Heavy.ttf") format("truetype"), url("../fonts/AvenirLT-Heavy.svg#Avenir") format("svg");
  font-weight: 800;
  font-style: normal; }
@font-face {
  font-family: Avenir;
  src: url("../fonts/avenir-lt-95-black.eot");
  src: url("../fonts/avenir-lt-95-black.eot?#iefix") format("embedded-opentype"), url("../fonts/avenir-lt-95-black.woff") format("woff"), url("../fonts/avenir-lt-95-black.ttf") format("truetype"), url("../fonts/avenir-lt-95-black.svg#Avenir") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: Avenir;
  src: url("../fonts/avenir-lt-95-black-oblique.eot");
  src: url("../fonts/avenir-lt-95-black-oblique.eot?#iefix") format("embedded-opentype"), url("../fonts/avenir-lt-95-black-oblique.woff") format("woff"), url("../fonts/avenir-lt-95-black-oblique.ttf") format("truetype"), url("../fonts/avenir-lt-95-black-oblique.svg#Avenir") format("svg");
  font-weight: 900;
  font-style: italic; }
body {
  font-family: Avenir;
  font-weight: 400;
  font-size: 17px;
  color: #1f2a2a; }

h1, h2, h3, h4, h5, h6 {
  font-family: Avenir;
  font-weight: 900;
  color: #1f2a2a; }

p {
  color: #1f2a2a;
  text-align: justify; }

a {
  color: #95b186; }
  a:hover {
    color: #1f2a2a; }

.container {
  max-width: 1800px;
  width: 100%;
  padding-left: 63px;
  padding-right: 63px; }

.contentContainer {
  /*    position: relative;
      z-index: 0;*/
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px; }
  @media (min-width: 1600px) {
    .contentContainer {
      max-width: 1350px; } }

.content_section {
  padding-top: 60px;
  padding-bottom: 60px; }

.btn {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }

.form-control:focus,
button, input[type="submit"],
.btn.focus, .btn:focus {
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  -ms-box-shadow: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px; }

.btn {
  background-color: #1f2a2a;
  color: #fff;
  height: 47px;
  line-height: 47px;
  padding: 0px 20px;
  text-transform: uppercase;
  border: 0px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: color 0.25s cubic-bezier(0, 0, 0.27, 0.98) 0.1s;
  -o-transition: color 0.25s cubic-bezier(0, 0, 0.27, 0.98) 0.1s;
  transition: color 0.25s cubic-bezier(0, 0, 0.27, 0.98) 0.1s;
  font-size: 13px;
  font-weight: 900; }
  .btn:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: #95b186;
    z-index: -1;
    -webkit-transition: all 0.35s cubic-bezier(0, 0, 0.27, 0.98) 0s;
    -o-transition: all 0.35s cubic-bezier(0, 0, 0.27, 0.98) 0s;
    transition: all 0.35s cubic-bezier(0, 0, 0.27, 0.98) 0s; }
  .btn .arrow {
    margin-right: 10px;
    margin-left: 10px; }
  .btn.btn-white {
    background-color: #fff;
    color: #1f2a2a; }
    .btn.btn-white:after {
      background: #1f2a2a; }
    .btn.btn-white .arrow {
      background-image: url("../images/arrow-right-dark.png"); }
    .btn.btn-white:hover {
      color: #fff; }
      .btn.btn-white:hover .arrow {
        background-image: url("../images/arrow-right-white.png");
        margin-left: 20px;
        margin-right: 0px; }
  .btn:hover {
    color: #fff; }
    .btn:hover .arrow {
      margin-left: 20px;
      margin-right: 0px; }
    .btn:hover:after {
      width: 100%; }

.arrow {
  -webkit-transition: all 0.35s cubic-bezier(0, 0, 0.27, 0.98) 0s;
  -o-transition: all 0.35s cubic-bezier(0, 0, 0.27, 0.98) 0s;
  transition: all 0.35s cubic-bezier(0, 0, 0.27, 0.98) 0s;
  display: inline-block;
  width: 20px;
  height: 14px;
  margin-left: 10px;
  margin-top: -1px;
  vertical-align: middle;
  background-image: url("../images/arrow-right-white.png");
  background-repeat: no-repeat;
  background-size: contain; }
  .arrow.black {
    background-image: url("../images/arrow-right-dark.png"); }
  .arrow.black.left {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }

.link {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 900; }
  .link:hover {
    text-decoration: none; }
  @media (max-width: 767px) {
    .link {
      font-size: 14px; } }
  .link .arrow {
    display: inline-block;
    width: 23px;
    height: 16px;
    margin-left: 13px;
    margin-top: -1px;
    vertical-align: middle;
    background-image: url("../images/arrow-right-white.png");
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    transition: all 0.25s ease-in-out 0s; }
    @media (max-width: 767px) {
      .link .arrow {
        width: 20px;
        height: 13px; } }

a {
  -webkit-transition: all 0.35s linear;
  -o-transition: all 0.35s linear;
  transition: all 0.35s linear; }

.header .logo, .header .logo img, .menu_btn, .menu_btn .menuicon span, .menu_btn .txt {
  -webkit-transition: all 0.35s linear;
  -o-transition: all 0.35s linear;
  transition: all 0.35s linear; }

.heading_style.black h2 {
  color: #1f2a2a; }
.heading_style h2 {
  color: #fff;
  position: relative;
  padding-top: 32px;
  padding-bottom: 32px;
  font-size: 32px;
  font-weight: 900; }
  @media (max-width: 1199px) {
    .heading_style h2 {
      font-size: 28px; } }
  .heading_style h2:before, .heading_style h2:after {
    content: '';
    position: absolute;
    width: 45px;
    height: 45px;
    background-size: contain;
    background-repeat: no-repeat; }
  .heading_style h2:before {
    background-image: url("../images/headingborder-top.png");
    top: -20px;
    left: 134px; }
  .heading_style h2:after {
    background-image: url("../images/headingborder-bottom.png");
    bottom: 0px;
    left: -50px; }
    @media (max-width: 1199px) {
      .heading_style h2:after {
        left: -25px; } }

.section_title {
  margin-bottom: 30px; }
  .section_title h2 {
    font-size: 28px;
    color: #1f2a2a; }

.border_style {
  position: relative; }
  .border_style:before {
    content: "";
    width: 63px;
    height: 100%;
    position: absolute;
    top: 0px; }
    @media (max-width: 1199px) {
      .border_style:before {
        width: 45px; } }
    @media (max-width: 767px) {
      .border_style:before {
        width: 0px; } }

.jump_arrow {
  z-index: 5;
  display: block;
  position: absolute;
  bottom: 0%;
  right: -6px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease-in-out 0s;
  -o-transition: all 0.25s ease-in-out 0s;
  transition: all 0.25s ease-in-out 0s; }
  .jump_arrow:hover {
    bottom: -10px; }
  .jump_arrow:before {
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 13px;
    height: 13px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    behavior: url(-ms-transform.htc);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg); }
    @media (max-width: 991px) {
      .jump_arrow:before {
        width: 11px;
        height: 11px; } }
  .jump_arrow:after {
    content: '';
    height: 28px;
    width: 3px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    background: #fff;
    margin-left: -1.5px; }
    @media (max-width: 991px) {
      .jump_arrow:after {
        height: 23px; } }

img {
  max-width: 100%; }

.img-right {
  float: right;
  margin-left: 50px; }

.text_medium {
  font-size: 19px;
  font-weight: 600; }
  .text_medium p {
    font-size: 19px; }

.TextImg {
  background-color: #95b186;
  margin-bottom: 50px; }
  @media (max-width: 991px) {
    .TextImg .group_image img {
      width: 100%; } }
  .TextImg .text_content {
    padding: 20px; }
    .TextImg .text_content h2 {
      color: #fff; }
  .TextImg .text_content h3 {
    color: #fff; }

.text_weight_black {
  font-weight: 900; }

.bg_grey {
  background: #ebeee9; }

ol li {
  margin-bottom: 15px; }

.list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .list.list_dark li {
    color: #1f2a2a; }
    .list.list_dark li:before {
      background: #1f2a2a; }
  .list.col2 li {
    width: 50%; }
    @media (max-width: 767px) {
      .list.col2 li {
        width: 100%;
        margin-bottom: 6px; } }
  .list.col3 li {
    width: 33.33333%; }
    @media (max-width: 767px) {
      .list.col3 li {
        width: 100%;
        margin-bottom: 6px; } }
  .list li {
    color: #fff;
    margin-bottom: 15px;
    padding-left: 17px;
    position: relative; }
    .list li:before {
      content: "";
      width: 8px;
      height: 8px;
      background: #fff;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      position: absolute;
      left: 0px;
      top: 7px; }
    .list li .icon {
      height: 30px;
      width: 30px;
      margin-right: 15px;
      position: relative; }
      .list li .icon img {
        max-width: 100%;
        position: absolute; }

.our_clients {
  padding: 70px 0px 0px; }
  .our_clients .cilent {
    width: 100%;
    margin-bottom: 15px; }
    .our_clients .cilent img {
      max-width: 120px;
      width: 100%; }

.page_loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0;
  z-index: 99999999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.page_loader .layer1,
.page_loader .layer2 {
  width: 3500px;
  height: 3500px;
  position: fixed;
  background-color: #95b186;
  top: 0;
  bottom: 0;
  margin: auto auto;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0); }

.page_loader .layer2 {
  background-color: #fff; }

.page_loader.start .layer1,
.page_loader.start .layer2 {
  -webkit-animation-name: Loading;
  animation-name: Loading;
  animation-direction: normal;
  -webkit-animation-duration: 2.2s;
  animation-duration: 2.2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-delay: 0s;
  animation-delay: 0s; }

.page_loader.start .layer2 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.reveal_wrap {
  position: relative;
  overflow: hidden; }

.reveal_wrap .image {
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s; }

.reveal_wrap.animateStart .image {
  transition-delay: 0.5s;
  opacity: 1; }

.colorLayerTop,
.colorLayerLeft,
.colorLayerRight {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #95b186;
  -webkit-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s; }

.colorLayerTop {
  left: 0px;
  top: -100%; }

.colorLayerLeft {
  top: 0px;
  left: -100%; }

.colorLayerRight {
  top: 0px;
  right: -100%; }

.animateStart .colorLayerTop {
  animation: revealTop 1.2s; }

.animateStart .colorLayerLeft {
  animation: revealLeft 1.2s; }

.animateStart .colorLayerRight {
  animation: revealRight 1.2s; }

.cus_animate {
  -webkit-transition: all 0.7s ease 0.1s;
  -o-transition: all 0.7s ease 0.1s;
  transition: all 0.7s ease 0.1s;
  opacity: 0;
  visibility: hidden; }

.cus_animate.animateStart {
  opacity: 1;
  visibility: visible; }

.fromTop {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px); }

.fromTop.animateStart {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px); }

.fromBottom {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px); }

.fromBottom.animateStart {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px); }

.fromLeft {
  -webkit-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  transform: translateX(-20px); }

.fromLeft.animateStart {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px); }

.fromRight {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px); }

.fromRight.animateStart {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px); }

.cursor {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background-color: #A9A19C;
  position: absolute;
  margin-left: -45px;
  margin-top: -45px;
  transform: scale(0);
  z-index: 9999;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s; }

.cursor.zoom {
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  opacity: 0; }

.loadingClose {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 100%;
  z-index: 99999999;
  -webkit-transition: all 0.25s ease-in-out 0s;
  -o-transition: all 0.25s ease-in-out 0s;
  transition: all 0.25s ease-in-out 0s; }

.loadingClose .layer1,
.loadingClose .layer2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50%;
  height: 100%;
  position: fixed;
  background-color: #95b186;
  top: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden; }

.loadingClose .layer1 svg,
.loadingClose .layer2 svg {
  position: absolute;
  height: 70%;
  -webkit-transform: rotateY(-190deg);
  -ms-transform: rotateY(-190deg);
  transform: rotateY(-190deg); }

.loadingClose .layer1 svg {
  right: -2px; }

.loadingClose .layer2 svg {
  left: -2px; }

.loadingClose .layer1 {
  left: -20%;
  transition: opacity 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -moz-transition: opacity 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -webkit-transition: opacity 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -ms-transition: opacity 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -o-transition: opacity 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s; }

.loadingClose .layer2 {
  background-color: #1f2a2a;
  right: -20%;
  transition: opacity 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -moz-transition: opacity 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -webkit-transition: opacity 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -ms-transition: opacity 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -o-transition: opacity 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s; }

.loadingClose.start .layer1 {
  opacity: 1;
  visibility: visible;
  left: 0%; }

.loadingClose.start .layer2 {
  right: 0%;
  opacity: 1;
  visibility: visible; }

.loadingOpen {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 100%;
  z-index: 99999999; }

.loadingOpen .layer1,
.loadingOpen .layer2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50%;
  height: 100%;
  position: fixed;
  background-color: #95b186;
  top: 0;
  opacity: 1;
  visibility: visible;
  overflow: hidden;
  transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s;
  -moz-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s;
  -webkit-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s;
  -ms-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s;
  -o-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s; }

.loadingOpen .layer1 svg,
.loadingOpen .layer2 svg {
  position: absolute;
  height: 70%;
  -webkit-transform: rotateY(-190deg);
  -ms-transform: rotateY(-190deg);
  transform: rotateY(-190deg); }

.loadingOpen .layer1 svg {
  right: -2px; }

.loadingOpen .layer2 svg {
  left: -2px; }

.loadingOpen .layer1 {
  left: 0%; }

.loadingOpen .layer2 {
  background-color: #1f2a2a;
  right: 0%; }

.loadingOpen.start .layer1 {
  left: -30%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -moz-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -webkit-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -ms-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s;
  -o-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, left 0.5s ease-in-out 0s; }

.loadingOpen.start .layer2 {
  right: -30%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -moz-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -webkit-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -ms-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s;
  -o-transition: opacity 0.5s ease-in-out 0s, visibility 0.5s ease-in-out 0s, right 0.5s ease-in-out 0s; }

.img_hover_effect {
  position: relative; }

.over_effect {
  padding: 3em;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1;
  -webkit-transition: background 0.25s ease-in-out 0s;
  -o-transition: background 0.25s ease-in-out 0s;
  transition: background 0.25s ease-in-out 0s; }

.over_effect > span {
  font-weight: 900;
  color: #fff;
  display: block;
  padding: 0.5em 2em;
  text-transform: none;
  opacity: 0;
  -webkit-transform: translate3d(0, -10px, 0);
  -ms-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0); }

.over_effect:before,
.over_effect:after {
  position: absolute;
  content: '';
  opacity: 0; }

.over_effect:before {
  top: 50px;
  right: 30px;
  bottom: 50px;
  left: 30px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0; }

.over_effect:after {
  top: 30px;
  right: 50px;
  bottom: 30px;
  left: 50px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0; }

.img_hover_effect img,
.over_effect:before,
.over_effect:after,
.over_effect > span {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s; }

.img_hover_effect:hover img {
  opacity: 0.7; }

.img_hover_effect:hover span {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0); }

.img_hover_effect:hover .over_effect:before,
.img_hover_effect:hover .over_effect:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }

.img_hover_effect:hover .over_effect {
  background-color: rgba(0, 0, 0, 0.4); }

.img_hover_effect:hover .over_effect p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.img_hover_effect:hover .over_effect:after,
.img_hover_effect:hover .over_effect > span,
.img_hover_effect:hover .img_hover_effect img {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s; }

/************************************************************
                        Global Style END
*************************************************************/
.header {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 9;
  height: 80px; }
  .header.hasSticky .logo, .header.header_sticky .logo {
    padding: 10px 0px 0px 30px; }
    .header.hasSticky .logo img, .header.header_sticky .logo img {
      width: 100px; }
  .header.hasSticky .stickmenubar, .header.header_sticky .stickmenubar {
    top: -10px; }
  .header .stickmenubar {
    -webkit-transition: all 0.25s ease-in-out 0.2s;
    -o-transition: all 0.25s ease-in-out 0.2s;
    transition: all 0.25s ease-in-out 0.2s;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 72px;
    top: -80px;
    background-color: #fff;
    -webkit-box-shadow: 0px 7px 10px 0 rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 7px 10px 0 rgba(0, 0, 0, 0.07);
    -ms-box-shadow: 0px 7px 10px 0 rgba(0, 0, 0, 0.07);
    box-shadow: 0px 7px 10px 0 rgba(0, 0, 0, 0.07); }
  .header .logo {
    padding: 30px 0px 0px 30px;
    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1; }
    .header .logo a {
      display: inline-block;
      width: 150px;
      position: relative;
      overflow: hidden; }
      .header .logo a span {
        position: absolute;
        left: 0px;
        top: 0;
        float: left;
        width: 0px;
        overflow: hidden; }
    .header .logo img {
      width: 150px; }

.menu_btn {
  background: #95b186;
  padding: 15px;
  position: fixed;
  right: 0;
  top: 0px;
  width: 63px;
  height: 125px;
  cursor: pointer;
  z-index: 5;
  overflow: hidden; }
  .menu_btn .menuicon {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0;
    margin: 0 auto;
    width: 28px;
    position: absolute; }
    .menu_btn .menuicon span {
      display: block;
      height: 2px;
      width: 24px;
      background: #fff;
      position: absolute;
      left: 0px;
      top: 30px; }
      .menu_btn .menuicon span.top {
        -webkit-transform: translate3d(0, -10px, 0);
        -ms-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0); }
      .menu_btn .menuicon span.medium {
        transform-origin: center center; }
      .menu_btn .menuicon span.bot {
        -webkit-transform: translate3d(0, 10px, 0);
        -ms-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0); }
  .menu_btn .txt {
    position: absolute;
    left: 50%;
    top: 77px;
    margin-left: -23px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 14px;
    color: #fff;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
  .menu_btn.open {
    background: #fff; }
    .menu_btn.open .txt {
      color: #1f2a2a; }
    .menu_btn.open .menuicon span {
      background: #1f2a2a; }
      .menu_btn.open .menuicon span.top {
        -webkit-transform: rotate(45deg) translate3d(0, 0px, 0);
        -ms-transform: rotate(45deg) translate3d(0, 0px, 0);
        transform: rotate(45deg) translate3d(0, 0px, 0); }
      .menu_btn.open .menuicon span.medium {
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0); }
      .menu_btn.open .menuicon span.bot {
        -webkit-transform: rotate(-45deg) translate3d(0, 0px, 0);
        -ms-transform: rotate(-45deg) translate3d(0, 0px, 0);
        transform: rotate(-45deg) translate3d(0, 0px, 0); }

.fixed .header .menu_btn {
  width: 55px;
  -webkit-transform: rotate(90deg) translateY(-55px);
  -ms-transform: rotate(90deg) translateY(-55px);
  transform: rotate(90deg) translateY(-55px); }
  .fixed .header .menu_btn .txt {
    display: none; }

.categories_drop_down {
  position: fixed;
  left: 0px;
  top: 0px;
  background-color: #fff;
  width: 100%;
  z-index: 9;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  padding-top: 20px;
  padding-bottom: 20px; }
  .categories_drop_down .parent_menu_item {
    font-weight: 600;
    font-size: 19px;
    text-align: center; }
    .categories_drop_down .parent_menu_item span {
      cursor: pointer; }
    .categories_drop_down .parent_menu_item i {
      font-size: 20px;
      vertical-align: middle; }

.categories_list {
  padding-top: 40px;
  display: none; }
  .categories_list ul {
    padding: 0px;
    margin: 0px; }
  .categories_list li {
    width: 50%;
    float: left;
    padding: 15px 5%;
    list-style: none;
    position: relative; }
    .categories_list li:before, .categories_list li:after {
      content: "";
      width: 80%;
      height: 1px;
      background: #d2d4d4;
      position: absolute;
      left: 10%; }
    .categories_list li:before {
      top: 0px; }
    .categories_list li:after {
      bottom: -1px; }
    .categories_list li a {
      color: #1f2a2a;
      font-weight: 600; }

.main_menu {
  height: 100%;
  position: fixed;
  top: 0px;
  right: -100%;
  z-index: 20;
  -webkit-transition: all 0.6s cubic-bezier(0.72, -0.06, 0.36, 1) 0s;
  -o-transition: all 0.6s cubic-bezier(0.72, -0.06, 0.36, 1) 0s;
  transition: all 0.6s cubic-bezier(0.72, -0.06, 0.36, 1) 0s; }
  .main_menu.hasSticky .menu_btn {
    height: 62px; }
  .main_menu .back_overlay {
    position: fixed;
    width: 0%;
    height: 100%;
    right: 0px;
    top: 0px;
    z-index: 3;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.6s cubic-bezier(0.72, -0.06, 0.36, 1) 0s;
    -o-transition: all 0.6s cubic-bezier(0.72, -0.06, 0.36, 1) 0s;
    transition: all 0.6s cubic-bezier(0.72, -0.06, 0.36, 1) 0s; }
  .main_menu.open {
    right: 0px;
    width: 100%; }
    .main_menu.open .back_overlay {
      width: 100%; }

.menu_wrap {
  max-width: 1260px;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0%;
  width: 100%;
  background-color: #95b186;
  z-index: 4; }
  .menu_wrap .menu_item_wrap {
    width: 100%;
    max-width: 615px;
    float: right; }
    @media (max-width: 1199px) {
      .menu_wrap .menu_item_wrap {
        width: 70%; } }
    @media (max-width: 767px) {
      .menu_wrap .menu_item_wrap {
        width: 100%;
        max-width: 100%; } }
    @media (max-width: 576px) {
      .menu_wrap .menu_item_wrap > .row {
        display: block; } }
  .menu_wrap .menu-scroller {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    overflow-y: auto; }
  .menu_wrap .menu-contents {
    max-width: 1130px;
    padding: 110px 70px 40px 0px;
    height: 100%; }
    @media (max-width: 767px) {
      .menu_wrap .menu-contents {
        padding: 50px 40px 40px 40px; } }

.menu-nav ul {
  padding: 0px;
  margin: 0px; }
  .menu-nav ul li {
    list-style: none; }
.menu-nav > ul > li {
  margin-bottom: 30px; }
  .menu-nav > ul > li > a {
    color: rgba(31, 42, 42, 0.5);
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 10px;
    display: block; }
.menu-nav ul ul {
  padding-left: 10px; }
.menu-nav ul li li {
  margin-bottom: 10px; }
  .menu-nav ul li li a {
    position: relative;
    padding-left: 13px;
    color: #fff;
    font-size: 18px; }
    .menu-nav ul li li a:before {
      content: '';
      width: 5px;
      height: 1px;
      background: #fff;
      position: absolute;
      left: 0px;
      top: 50%; }

.logo_menu_desktop {
  position: absolute;
  left: 90px;
  top: 110px;
  max-width: 160px;
  z-index: 1; }
  @media (max-width: 1199px) {
    .logo_menu_desktop {
      left: 40px;
      max-width: 140px; } }
  @media (max-width: 767px) {
    .logo_menu_desktop {
      display: none; } }

.logo_menu_mobile {
  display: none; }
  @media (max-width: 767px) {
    .logo_menu_mobile {
      display: block;
      margin-bottom: 20px;
      max-width: 140px; } }

.header_gap {
  height: 62px; }

.designedBy {
  font-size: 17px;
  color: rgba(255, 255, 255, 0.5);
  margin-top: 70px; }
  .designedBy p {
    color: rgba(255, 255, 255, 0.5); }
    .designedBy p a {
      font-weight: 900;
      color: rgba(31, 42, 42, 0.5); }

.home_banner {
  height: 100%;
  width: 100%;
  position: relative; }
  .home_banner .slide_img {
    height: 100vh;
    background-size: cover;
    width: 100%;
    background-position: center top; }
  .home_banner .overlay {
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 2;
    padding-top: 130px;
    height: 100vh;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .home_banner .overlay.dark {
      background-color: rgba(0, 0, 0, 0.7); }
  .home_banner .banner_content {
    transform: translateY(-30%);
    color: #fff;
    position: relative; }
    .home_banner .banner_content .content span {
      font-size: 17px;
      font-weight: 900;
      margin-bottom: 8px;
      display: block;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s; }
      @media (max-width: 767px) {
        .home_banner .banner_content .content span {
          font-size: 15px;
          font-weight: 700; } }
    .home_banner .banner_content .content h2 {
      font-size: 40px;
      font-family: Avenir;
      color: #fff;
      -webkit-transition-delay: 2.4s;
      -o-transition-delay: 2.4s;
      transition-delay: 2.4s; }
      @media (max-width: 767px) {
        .home_banner .banner_content .content h2 {
          font-size: 25px; } }
    .home_banner .banner_content .content p {
      color: #fff;
      font-size: 17px;
      font-weight: 900;
      -webkit-transition-delay: 2.6s;
      -o-transition-delay: 2.6s;
      transition-delay: 2.6s; }
    .home_banner .banner_content .content a.btn {
      margin-top: 25px; }

.banner_overlap_links {
  z-index: 3;
  position: relative;
  margin-top: -150px;
  margin-bottom: 20px; }
  @media (max-width: 991px) {
    .banner_overlap_links {
      margin-top: -90px; } }
  @media (max-width: 576px) {
    .banner_overlap_links {
      display: none; } }
  .banner_overlap_links .lnk_about {
    background-color: rgba(109, 110, 114, 0.8);
    width: 100%;
    -webkit-transition-delay: 2.2s;
    -o-transition-delay: 2.2s;
    transition-delay: 2.2s; }
    .banner_overlap_links .lnk_about .overlay {
      background-image: url("../images/x-overlay.png");
      background-size: contain;
      background-position: right top;
      background-repeat: no-repeat;
      padding: 30px 30px; }
    .banner_overlap_links .lnk_about .text_content {
      margin-top: 130px; }
      @media (max-width: 991px) {
        .banner_overlap_links .lnk_about .text_content {
          margin-top: 50px; } }
      .banner_overlap_links .lnk_about .text_content img {
        max-width: 40px;
        margin-bottom: 25px; }
      .banner_overlap_links .lnk_about .text_content p {
        color: #fff;
        font-size: 17px;
        text-align: justify; }
  .banner_overlap_links .lnk_service {
    background-color: rgba(149, 177, 134, 0.8);
    padding: 30px 30px 100px 30px;
    -webkit-transition-delay: 3s;
    -o-transition-delay: 3s;
    transition-delay: 3s;
    margin-top: 70px;
    margin-left: 60px; }
    @media (max-width: 991px) {
      .banner_overlap_links .lnk_service {
        margin-top: 20px;
        margin-left: 25px;
        padding: 30px 30px 70px 30px; } }
    @media (max-width: 767px) {
      .banner_overlap_links .lnk_service {
        margin-top: 41px;
        margin-left: 0px; } }
  .banner_overlap_links .lnk_about .overlay .link, .banner_overlap_links .lnk_service .link {
    text-transform: uppercase; }
  @media (max-width: 767px) {
    .banner_overlap_links .lnk_about .overlay, .banner_overlap_links .lnk_service {
      padding: 12px 15px; } }
  .banner_overlap_links .lnk_about .overlay .link:hover .arrow, .banner_overlap_links .lnk_service .link:hover .arrow {
    margin-left: 18px;
    background-image: url("../images/arrow-right-dark.png"); }

.banner_links {
  position: relative;
  z-index: 5; }
  @media (max-width: 479px) {
    .banner_links {
      display: none; } }
  .banner_links .contentContainer {
    position: relative; }
  .banner_links .left {
    background-color: rgba(109, 110, 114, 0.8);
    padding: 25px 40px 70px 40px;
    -webkit-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    transition-delay: 1.2s; }
  .banner_links .right {
    background-color: rgba(149, 177, 134, 0.8);
    right: 15px;
    padding: 20px 35px;
    -webkit-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
    transition-delay: 1.6s; }
  .banner_links .left, .banner_links .right {
    position: absolute;
    bottom: 0px;
    width: 45%;
    text-transform: uppercase; }
    @media (max-width: 767px) {
      .banner_links .left, .banner_links .right {
        padding: 12px 15px; } }
    @media (max-width: 767px) {
      .banner_links .left .link, .banner_links .right .link {
        font-size: 14px; } }
    .banner_links .left .link:hover .arrow, .banner_links .right .link:hover .arrow {
      margin-left: 18px;
      background-image: url("../images/arrow-right-dark.png"); }

/************************************************************
                Industries Served Section Style Start
*************************************************************/
.industries_categories {
  margin-bottom: -165px;
  margin-top: 25px;
  max-width: 710px;
  width: 100%;
  position: relative;
  z-index: 2; }
  @media (min-width: 1500px) {
    .industries_categories {
      max-width: 750px; } }
  @media (max-width: 1199px) {
    .industries_categories {
      max-width: 100%;
      margin-bottom: 15px; } }
  .industries_categories li {
    float: left; }
    .industries_categories li.active a {
      color: #1f2a2a; }
    .industries_categories li.active a:after {
      left: 0;
      right: auto;
      width: 100%; }
    .industries_categories li a {
      color: #8f9595;
      text-decoration: none;
      position: relative;
      display: block;
      padding-top: 12px;
      padding-bottom: 12px;
      padding-right: 10px;
      padding-left: 10px;
      font-weight: 500;
      font-size: 16px; }
      @media (max-width: 1199px) {
        .industries_categories li a {
          padding-top: 5px;
          padding-bottom: 5px;
          padding-right: 10px;
          padding-left: 10px;
          font-size: 15px; } }
      .industries_categories li a:after {
        content: "";
        position: absolute;
        right: 0;
        width: 0;
        bottom: 0px;
        background: #1f2a2a;
        height: 3px;
        transition-property: width;
        transition-duration: 0.3s;
        transition-timing-function: ease-out; }
      .industries_categories li a:hover:after {
        left: 0;
        right: auto;
        width: 100%; }
      .industries_categories li a:hover {
        color: #222; }

.industries_served_section {
  background-color: #ebeee9;
  padding: 50px 0px 0px 0px; }
  @media (max-width: 576px) {
    .industries_served_section {
      padding: 50px 0px 40px 0px; } }
  .industries_served_section:before {
    background-color: #6d6e72;
    right: 0px; }
  @media (max-width: 1199px) {
    .industries_served_section .container {
      padding-left: 45px;
      padding-right: 45px; } }
  @media (max-width: 767px) {
    .industries_served_section .container {
      padding-left: 30px;
      padding-right: 30px; } }
  .industries_served_section .section_title {
    margin-bottom: 0px; }
  .industries_served_section .btn_projets {
    -webkit-transform: translateY(-180px);
    -ms-transform: translateY(-180px);
    transform: translateY(-180px); }
    @media (max-width: 576px) {
      .industries_served_section .btn_projets {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px); } }

.industry_service_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .industry_service_row.first > div:first-child {
    max-width: 55%;
    width: 100%; }
    @media (max-width: 576px) {
      .industry_service_row.first > div:first-child {
        max-width: 100%; } }
  .industry_service_row.first > div:last-child {
    max-width: 42%;
    width: 100%;
    margin-left: auto; }
    @media (max-width: 576px) {
      .industry_service_row.first > div:last-child {
        max-width: 75%;
        margin-left: 0; } }
  .industry_service_row.second {
    max-width: 1230px;
    width: 100%;
    margin: 0 auto; }
    @media (min-width: 1600px) {
      .industry_service_row.second {
        max-width: 1350px; } }
    .industry_service_row.second > div:last-child {
      margin-left: 90px; }
      @media (max-width: 576px) {
        .industry_service_row.second > div:last-child {
          margin-left: 0; } }
    @media (max-width: 576px) {
      .industry_service_row.second > :first-child .image,
      .industry_service_row.second > :last-child .image {
        max-width: 64%; } }
  .industry_service_row.third > div {
    max-width: 60%;
    margin-left: auto; }
    @media (max-width: 576px) {
      .industry_service_row.third > div {
        max-width: 100%;
        margin-left: 0; } }
  .industry_service_row.third .industry_service {
    margin-top: -30px; }

.industry_service {
  margin-bottom: 30px; }
  .industry_service .image {
    margin-bottom: 20px;
    position: relative;
    overflow: hidden; }
  .industry_service .short_info {
    max-width: 310px; }
    .industry_service .short_info a {
      color: #1f2a2a;
      font-weight: 900;
      font-weight: 800; }
      .industry_service .short_info a h3 {
        font-size: 20px; }
    .industry_service .short_info p {
      color: #1f2a2a;
      text-align: justify; }

/************************************************************
                Industries Served Section Style End
*************************************************************/
/************************************************************
                    About Section Style 
*************************************************************/
.aboutus_section {
  background-color: #6d6e72; }
  .aboutus_section.border_style:before {
    left: 0px;
    background-color: #fff; }
  @media (max-width: 767px) {
    .aboutus_section .contentContainer {
      max-width: 450px;
      width: 100%; } }
  .aboutus_section .overlay {
    background-image: url("../images/footer_overlay.png");
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 80px;
    padding-right: 80px; }
    @media (max-width: 991px) {
      .aboutus_section .overlay {
        padding-top: 60px;
        padding-bottom: 50px; } }
    @media (max-width: 767px) {
      .aboutus_section .overlay {
        padding-left: 65px;
        padding-right: 65px; } }
    @media (max-width: 479px) {
      .aboutus_section .overlay {
        padding-left: 30px;
        padding-right: 30px; } }
  .aboutus_section .about-content {
    padding-left: 100px; }
    @media (max-width: 1199px) {
      .aboutus_section .about-content {
        padding-left: 40px; } }
    @media (max-width: 767px) {
      .aboutus_section .about-content {
        margin-top: 30px;
        padding-left: 0px; } }
    .aboutus_section .about-content .heading_style {
      margin-bottom: 40px; }
      @media (max-width: 1199px) {
        .aboutus_section .about-content .heading_style {
          margin-bottom: 20px; } }
    .aboutus_section .about-content .txt_content {
      max-width: 460px; }
      .aboutus_section .about-content .txt_content p {
        color: #fff; }
    .aboutus_section .about-content p {
      color: #fff; }
    .aboutus_section .about-content .btn {
      margin-top: 40px; }
      @media (max-width: 1199px) {
        .aboutus_section .about-content .btn {
          margin-top: 20px; } }

/************************************************************
                    About Section Style End
*************************************************************/
/************************************************************
                Our Services Section Style Start
*************************************************************/
.servicesMobile {
  display: none; }
  @media (max-width: 767px) {
    .servicesMobile {
      display: block; } }
  .servicesMobile .image {
    margin-bottom: 15px; }

.ourservices_section {
  padding-top: 60px;
  padding-bottom: 40px; }

.services_tab_slider {
  position: relative;
  overflow: hidden; }
  @media (max-width: 767px) {
    .services_tab_slider {
      display: none; } }
  .services_tab_slider .sliding-cover {
    position: absolute;
    right: -100%;
    height: 100%;
    width: 100%;
    background: #fff;
    top: 0px; }
    .services_tab_slider .sliding-cover.show {
      -webkit-animation: tabs_cover 1.8s cubic-bezier(0, 0, 0, 1.01) 0s;
      -moz-animation: tabs_cover 1.8s cubic-bezier(0, 0, 0, 1.01) 0s;
      -o-animation: tabs_cover 1.8s cubic-bezier(0, 0, 0, 1.01) 0s;
      animation: tabs_cover 1.8s cubic-bezier(0, 0, 0, 1.01) 0s; }
  .services_tab_slider .service_images {
    width: 100%;
    max-width: 1016px;
    height: auto;
    position: relative; }
    .services_tab_slider .service_images .spacer {
      width: 100%;
      height: auto;
      display: block; }
    .services_tab_slider .service_images .service_image {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      overflow: hidden;
      display: none; }
      .services_tab_slider .service_images .service_image.show {
        display: block; }
  .services_tab_slider .service_small_images {
    position: absolute;
    right: 6%;
    top: 16%;
    max-width: 450px;
    height: 250px;
    width: 100%; }
    .services_tab_slider .service_small_images .image {
      position: absolute;
      left: 0px;
      top: 0px;
      display: none; }
      .services_tab_slider .service_small_images .image.show {
        display: block; }
  .services_tab_slider .services_text {
    width: 100%;
    max-width: 1016px;
    margin-top: 20px;
    position: relative;
    min-height: 120px; }
    .services_tab_slider .services_text .text {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      display: none; }
      .services_tab_slider .services_text .text.show {
        display: block; }

.services_tab_list {
  margin-bottom: 30px; }
  @media (max-width: 767px) {
    .services_tab_list {
      display: none; } }
  .services_tab_list li {
    float: left; }
    .services_tab_list li.active a {
      color: #1f2a2a; }
    .services_tab_list li.active a:after {
      left: 0;
      right: auto;
      width: 100%; }
    .services_tab_list li a {
      color: #8f9595;
      text-decoration: none;
      position: relative;
      display: block;
      padding-top: 12px;
      padding-bottom: 12px;
      padding-right: 10px;
      padding-left: 10px;
      font-weight: 500;
      font-size: 16px; }
      .services_tab_list li a:after {
        content: "";
        position: absolute;
        right: 0;
        width: 0;
        bottom: 0px;
        background: #1f2a2a;
        height: 3px;
        transition-property: width;
        transition-duration: 0.3s;
        transition-timing-function: ease-out; }
      .services_tab_list li a:hover:after {
        left: 0;
        right: auto;
        width: 100%; }
      .services_tab_list li a:hover {
        color: #222; }

.thought_section {
  border-top: 1px solid #cecfcf;
  border-bottom: 1px solid #cecfcf;
  padding-top: 50px;
  padding-bottom: 45px; }
  .thought_section .thought_img {
    margin-top: -35px;
    margin-left: 40px; }
  .thought_section p {
    text-align: justify; }

/************************************************************
                Our Services Section Style End
*************************************************************/
/************************************************************
                News & Events Section Style Start
*************************************************************/
.newsEvents_section {
  padding-top: 60px;
  padding-bottom: 50px; }
  .newsEvents_section .newsEvents.owl-carousel {
    position: static;
    padding-top: 20px; }
    @media (max-width: 1199px) {
      .newsEvents_section .newsEvents.owl-carousel {
        padding-top: 0px; } }
  .newsEvents_section .contentContainer {
    position: relative; }
  .newsEvents_section #newsEvents_counter {
    position: absolute;
    top: 4px;
    right: 145px;
    font-weight: 900; }
    @media (max-width: 991px) {
      .newsEvents_section #newsEvents_counter {
        right: 105px; } }
    .newsEvents_section #newsEvents_counter span {
      display: inline-block;
      padding: 0 7px; }

.newsEvents .owl-nav > button.owl-prev {
  margin-right: 10px; }
.newsEvents .owl-nav > button:focus {
  outline: none; }
.newsEvents .owl-nav.disabled,
.newsEvents .owl-nav {
  display: block;
  position: absolute;
  right: 15px;
  top: 2px; }

.c_news {
  padding-left: 15px;
  padding-right: 15px; }
  .c_news .short-description {
    font-size: 16px; }
  @media (max-width: 991px) {
    .c_news {
      padding-left: 10px;
      padding-right: 10px; } }
  .c_news .image {
    position: relative;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    -webkit-box-align: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end; }
  .c_news h6 {
    font-size: 17px;
    font-weight: 900;
    margin-bottom: 15px; }
    .c_news h6 a {
      color: #1f2a2a; }

/************************************************************
                News & Events Section Style End
*************************************************************/
/************************************************************
                    Subscribe Section Style Start
*************************************************************/
.testimonial_section {
  background-image: url("../images/subscribe_bg.jpg");
  background-size: cover;
  padding: 80px 0px 60px 0px;
  background-attachment: fixed; }
  .testimonial_section .inner_wrap {
    max-width: 780px;
    width: 100%;
    margin: 0 auto;
    text-align: center; }
    .testimonial_section .inner_wrap h3 {
      color: #fff;
      margin-bottom: 25px; }
    .testimonial_section .inner_wrap p {
      color: #fff;
      text-align: center; }
    .testimonial_section .inner_wrap a.btn {
      margin-top: 15px; }

/************************************************************
                    Subscribe Section Style End
*************************************************************/
.full_img_container {
  padding: 0 63px;
  position: relative;
  margin-top: -80px;
  margin-bottom: -120px; }
  @media (max-width: 767px) {
    .full_img_container {
      padding: 0 30px; } }
  .full_img_container.no_overlap {
    margin-top: 30px; }
  .full_img_container .contentContainer {
    padding: 0 50px; }
  .full_img_container .w_bg {
    background: #95b186;
    padding-bottom: 60px; }
    .full_img_container .w_bg img {
      margin-top: -40px; }

.industry_intro {
  padding: 60px 0px; }
  .industry_intro .left_side .txt_content {
    padding-right: 10%;
    text-align: justify;
    margin-bottom: 70px;
    font-size: 18px;
    font-weight: 600; }
  .industry_intro .left_side .image {
    text-align: right; }
  .industry_intro .right_side {
    padding-left: 8%; }

.industry_specialisation_sec {
  background-color: #6d6e72; }
  .industry_specialisation_sec .overlay {
    background-image: url("../images/footer_overlay.png");
    background-size: cover;
    padding-top: 180px;
    padding-bottom: 40px; }
  .industry_specialisation_sec .heading_style {
    margin-bottom: 50px; }

.specialisation_list li {
  font-size: 19px;
  color: #fff;
  float: left;
  width: 50%;
  margin-bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .specialisation_list li .icon {
    height: 30px;
    width: 30px;
    margin-right: 15px;
    position: relative; }
    .specialisation_list li .icon img {
      max-width: 100%;
      position: absolute; }

.call_action {
  background-color: #ebeee9;
  margin-bottom: 20px;
  padding-top: 40px;
  padding-bottom: 30px; }
  @media (max-width: 991px) {
    .call_action {
      padding-top: 30px;
      padding-bottom: 15px; } }
  .call_action p {
    color: #1f2a2a;
    letter-spacing: -1.5px;
    line-height: 40px;
    font-size: 26px;
    font-weight: 900; }
    @media (max-width: 991px) {
      .call_action p {
        line-height: initial;
        font-size: 22px;
        font-weight: 600; } }
    .call_action p a {
      color: #95b186; }

/************************************************************
                Technology Page Style Start
*************************************************************/
.tech_services {
  padding: 70px 0px 150px 0px; }

.tech_image_overlapping {
  position: relative;
  max-width: 1200px;
  margin-bottom: 40px;
  width: 100%; }
  .tech_image_overlapping .image1 {
    max-width: 1000px;
    margin-left: 240px; }
    .tech_image_overlapping .image1 .top_img {
      position: absolute;
      right: 100px;
      top: -220px;
      width: 280px; }
    .tech_image_overlapping .image1 .left_img {
      position: absolute;
      left: 0;
      bottom: -60px;
      width: 330px; }

/************************************************************
                Technology Page Style End
*************************************************************/
/************************************************************
                LearderShip Page Style Start
*************************************************************/
.leadership_section {
  padding: 20px 0 60px; }
  .leadership_section section {
    padding: 30px 0px 0px 0px; }
  .leadership_section h3 {
    margin-bottom: 20px;
    color: #95b186; }
    @media (max-width: 767px) {
      .leadership_section h3 {
        font-size: 24px; } }

.member_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px; }
  .member_list li {
    width: 20%;
    padding: 0 10px; }
    @media (max-width: 767px) {
      .member_list li {
        width: 33.3333%; } }
    @media (max-width: 576px) {
      .member_list li {
        width: 50%; } }
    @media (max-width: 479px) {
      .member_list li {
        width: 100%;
        text-align: center;
        margin-bottom: 20px; } }

.team_member .image {
  margin-bottom: 10px; }
.team_member .memberInfo {
  text-align: center; }
  .team_member .memberInfo .name, .team_member .memberInfo .designation {
    color: #1f2a2a;
    display: block;
    line-height: 20px; }
  .team_member .memberInfo .name {
    font-weight: 900; }

/************************************************************
                LearderShip Page Style End
*************************************************************/
/************************************************************
                Events Page Style Start
*************************************************************/
.events_listing_page {
  padding-top: 70px; }
  .events_listing_page .heading_style {
    margin-top: 50px;
    margin-bottom: 20px;
    margin-right: 0px;
    margin-left: 190px; }
    @media (max-width: 991px) {
      .events_listing_page .heading_style {
        margin-top: 20px;
        margin-left: 80px; } }
    @media (max-width: 576px) {
      .events_listing_page .heading_style {
        margin-left: 20px; } }

.event_list {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  z-index: 1; }
  .event_list li {
    width: 45%;
    margin-bottom: 50px; }
    @media (max-width: 479px) {
      .event_list li {
        width: 100%; } }
    .event_list li:nth-child(even) {
      margin-top: -230px; }
      @media (max-width: 991px) {
        .event_list li:nth-child(even) {
          margin-top: -180px; } }
      @media (max-width: 479px) {
        .event_list li:nth-child(even) {
          margin-top: 0px; } }
    @media (max-width: 991px) {
      .event_list li > div {
        webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column; } }

.event_wrap > div {
  width: 50%; }
  @media (max-width: 991px) {
    .event_wrap > div {
      width: 100%; } }
@media (max-width: 991px) {
  .event_wrap .event_image {
    margin-bottom: 15px; } }
.event_wrap .event_info {
  padding-left: 30px; }
  @media (max-width: 991px) {
    .event_wrap .event_info {
      padding-left: 0px; } }
  .event_wrap .event_info .date, .event_wrap .event_info .name, .event_wrap .event_info .location {
    display: block; }
  .event_wrap .event_info .date {
    color: #000000;
    font-weight: 900; }
  .event_wrap .event_info .name {
    color: #95b186;
    display: inline-block;
    margin: 10px 0;
    font-weight: 900;
    font-size: 18px; }
    @media (max-width: 991px) {
      .event_wrap .event_info .name {
        margin: 5px 0; } }
  .event_wrap .event_info .location {
    color: #5f5f5f;
    font-weight: 500; }
    .event_wrap .event_info .location i {
      margin-right: 4px; }
  .event_wrap .event_info .btn {
    margin-top: 40px; }
    @media (max-width: 1199px) {
      .event_wrap .event_info .btn {
        margin-top: 15px; } }

/************************************************************
                Events Page Style End
*************************************************************/
/************************************************************
                News Page Style Start
*************************************************************/
.news_header {
  background: #6d6e72;
  padding: 30px 0px;
  margin-bottom: 20px; }
  .news_header h1, .news_header p {
    color: #fff; }
  .news_header p {
    font-weight: 900; }

.news_page > div {
  padding: 30px 0; }
  .news_page > div:nth-child(2n) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
  @media (max-width: 1199px) {
    .news_page > div {
      padding: 20px 0; } }
@media (max-width: 991px) {
  .news_page .news_image {
    margin-bottom: 20px; } }
@media (max-width: 991px) {
  .news_page .news_image img {
    width: 100%; } }
.news_page .post_title_wrap {
  position: relative;
  padding-left: 80px;
  min-height: 60px;
  margin-bottom: 25px; }
  @media (max-width: 1199px) {
    .news_page .post_title_wrap {
      margin-top: 0px;
      margin-bottom: 15px; } }
  @media (max-width: 767px) {
    .news_page .post_title_wrap {
      padding-left: 0px;
      margin-bottom: 4px;
      min-height: inherit; } }
.news_page .news_detail .post_date {
  position: absolute;
  left: 0px;
  top: 0px;
  background: #95b186;
  color: #fff;
  line-height: 22px;
  width: 60px;
  height: 60px;
  text-align: center; }
  @media (max-width: 767px) {
    .news_page .news_detail .post_date {
      top: -80px; } }
  .news_page .news_detail .post_date .date, .news_page .news_detail .post_date .month {
    display: block;
    color: #fff; }
  .news_page .news_detail .post_date .date {
    font-size: 28px;
    font-weight: 900; }
  .news_page .news_detail .post_date .month {
    font-size: 17px;
    font-weight: 500; }
.news_page .news_detail .title {
  color: #1f2a2a;
  line-height: 27px;
  text-decoration: none;
  font-size: 23px;
  font-weight: 900; }
  @media (max-width: 991px) {
    .news_page .news_detail .title {
      line-height: 22px; } }
  @media (max-width: 576px) {
    .news_page .news_detail .title {
      font-size: 21px; } }
.news_page .news_detail .text_content {
  color: #a5abbb;
  line-height: 26px; }
  .news_page .news_detail .text_content p {
    color: #a5abbb;
    line-height: 26px; }
    @media (max-width: 991px) {
      .news_page .news_detail .text_content p {
        line-height: 22px; } }
.news_page .news_detail .btn {
  margin-top: 25px; }
  @media (max-width: 1199px) {
    .news_page .news_detail .btn {
      margin-top: 0px; } }

.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }
.pagination .page-item .page-link {
  border: 0px;
  border-bottom: 1px solid #e6e8ed;
  color: #a5abbb;
  font-weight: 900;
  font-size: 18px;
  padding: 15px 20px; }
  .pagination .page-item .page-link:hover {
    background-color: transparent; }
  .pagination .page-item .page-link:focus {
    -webkit-box-shadow: 0px 0px 0px 0px;
    -moz-box-shadow: 0px 0px 0px 0px;
    -ms-box-shadow: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px; }
  .pagination .page-item .page-link:after {
    content: '';
    height: 0px;
    background-color: #95b186;
    width: 100%;
    bottom: 0px;
    left: 0px;
    position: absolute;
    -webkit-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    transition: all 0.25s ease-in-out 0s; }
.pagination .page-item.active .page-link {
  background-color: transparent;
  border: 0px;
  color: #1f2a2a; }
  .pagination .page-item.active .page-link:after {
    height: 3px; }
.pagination .page-item:hover .page-link {
  color: #1f2a2a; }
  .pagination .page-item:hover .page-link:after {
    height: 3px; }

.borderRight {
  position: fixed;
  right: 0px;
  width: 63px;
  height: 100%;
  z-index: 2; }
  .borderRight.border_style:before {
    background: #95b186; }

.news_detail_page {
  padding-top: 50px;
  padding-bottom: 50px;
  max-width: 870px;
  margin: 0 auto;
  line-height: 26px; }
  .news_detail_page h4 {
    margin-top: 30px;
    margin-bottom: 20px; }

/************************************************************
                Newss Page Style End
*************************************************************/
/************************************************************
                Cultlure Page Style Start
*************************************************************/
.call_action_careers {
  background-color: #95b186;
  padding-top: 50px;
  padding-bottom: 40px; }
  .call_action_careers p, .call_action_careers h2 {
    color: #fff; }
  .call_action_careers p {
    font-weight: 500;
    font-size: 18px; }
  .call_action_careers .btn {
    margin-top: 15px; }

.time_line {
  padding: 20px 0px 30px 0px;
  margin: 30px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 5px solid #95b186;
  width: 100%; }
  .time_line li {
    list-style: none;
    position: relative;
    width: 100%;
    text-align: center;
    font-weight: 900; }
    .time_line li:before {
      content: '';
      width: 20px;
      height: 20px;
      background-color: #95b186;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      position: absolute;
      left: 0px;
      right: 0;
      margin: 0 auto;
      bottom: -42px; }

/************************************************************
                Cultlure Page Style End
*************************************************************/
/************************************************************
                Contact Page Style Start
*************************************************************/
.contact_banner {
  min-height: 400px;
  width: 100%;
  padding-bottom: 50px;
  margin-bottom: 70px; }
  .contact_banner .contentContainer {
    position: relative; }

input[type="text"],
textarea,
.form-control {
  color: #1f2a2a;
  font-weight: 600;
  font-size: 16px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border: 2px solid #e8ecf0;
  height: 50px; }

textarea.form-control,
textarea {
  height: 150px; }

.contactform input[type="submit"] {
  background-color: #95b186;
  font-weight: 900;
  font-size: 16px;
  padding-left: 45px;
  padding-right: 45px; }

.contactform .form-control:focus {
  border-color: #95b186; }
.contactform .form-control.placeholder {
  color: #a5abbb; }
.contactform .form-control:-moz-placeholder {
  color: #a5abbb; }
.contactform .form-control::-moz-placeholder {
  color: #a5abbb; }
.contactform .form-control:-ms-input-placeholder {
  color: #a5abbb; }
.contactform .form-control::-webkit-input-placeholder {
  color: #a5abbb; }

.contact_short_info p {
  text-align: left; }
.contact_short_info strong {
  font-size: 20px;
  font-weight: 900; }

.branches {
  padding-top: 70px;
  padding-bottom: 30px; }
  .branches ul li {
    max-width: 47%; }
    .branches ul li:nth-child(even) {
      margin-left: auto;
      margin-top: 80px; }
      @media (max-width: 767px) {
        .branches ul li:nth-child(even) {
          margin-top: 0px; } }
    @media (max-width: 767px) {
      .branches ul li {
        max-width: 100%;
        width: 100%;
        padding: 0 15px; } }

.branch_info {
  margin-bottom: 20px; }
  .branch_info .image {
    margin-bottom: 15px; }
    .branch_info .image img {
      width: 100%; }
    @media (max-width: 767px) {
      .branch_info .image {
        margin-bottom: 5px; } }
  .branch_info .branch_detail .name {
    color: #819878;
    font-weight: 900; }
  .branch_info .branch_detail .address {
    font-weight: 600; }
  .branch_info .branch_detail .contact {
    font-weight: 600; }
    .branch_info .branch_detail .contact strong {
      font-weight: 900;
      color: #95b186; }
  .branch_info .employment_opportunities {
    padding: 60px 50px;
    font-size: 20px;
    font-weight: 600;
    background-image: url("../images/bg_employmentOpportunities.jpg");
    background-size: cover; }

/************************************************************
                Contact Page Style End
*************************************************************/
/************************************************************
                Careers Page Style Start
*************************************************************/
/************************************************************
                Careers Page Style End
*************************************************************/
/************************************************************
                Oracle Page Style Start
*************************************************************/
.oracle_logo_wrap {
  -webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);
  background: #fff;
  padding: 90px 30px;
  margin: 0 50px 50px 0;
  max-width: 34%; }
  @media (max-width: 767px) {
    .oracle_logo_wrap img {
      width: 40%; } }
  @media (max-width: 767px) {
    .oracle_logo_wrap {
      max-width: 100%;
      padding: 30px 30px;
      margin: 0 0 50px 0;
      text-align: center; } }

/************************************************************
                Oracle Page Style End
*************************************************************/
@-webkit-keyframes revealTop {
  0% {
    top: -100%; }
  50% {
    top: 0%; }
  100% {
    top: 100%; } }
@-moz-keyframes revealTop {
  0% {
    top: -100%; }
  50% {
    top: 0%; }
  100% {
    top: 100%; } }
@-ms-keyframes revealTop {
  0% {
    top: -100%; }
  50% {
    top: 0%; }
  100% {
    top: 100%; } }
@keyframes revealTop {
  0% {
    top: -100%; }
  50% {
    top: 0%; }
  100% {
    top: 100%; } }
@-webkit-keyframes revealRight {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@-moz-keyframes revealRight {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@-ms-keyframes revealRight {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@keyframes revealRight {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@-webkit-keyframes revealLeft {
  0% {
    left: -100%; }
  50% {
    left: 0%; }
  100% {
    left: 100%; } }
@-moz-keyframes revealLeft {
  0% {
    left: -100%; }
  50% {
    left: 0%; }
  100% {
    left: 100%; } }
@-ms-keyframes revealLeft {
  0% {
    left: -100%; }
  50% {
    left: 0%; }
  100% {
    left: 100%; } }
@keyframes revealLeft {
  0% {
    left: -100%; }
  50% {
    left: 0%; }
  100% {
    left: 100%; } }
@-webkit-keyframes tabs_cover {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@-moz-keyframes tabs_cover {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@-ms-keyframes tabs_cover {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@keyframes tabs_cover {
  0% {
    right: -100%; }
  50% {
    right: 0%; }
  100% {
    right: 100%; } }
@-webkit-keyframes Loading {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    z-index: -1; } }
@-moz-keyframes Loading {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    z-index: -1; } }
@-ms-keyframes Loading {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    z-index: -1; } }
@keyframes Loading {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    z-index: -1; } }
/************************************************************
                        Footer Style Start
*************************************************************/
.footer {
  background-color: #6d6e72; }
  .footer .top_sec {
    padding-left: 50px; }
    @media (max-width: 1199px) {
      .footer .top_sec {
        padding-left: 30px; } }
    @media (max-width: 767px) {
      .footer .top_sec {
        padding-left: 0px; } }
  .footer a {
    color: #fff;
    text-decoration: none; }
    .footer a:hover {
      color: #95b186; }
  .footer .overlay {
    background-image: url("../images/footer_overlay.png");
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 40px; }
    @media (max-width: 1199px) {
      .footer .overlay {
        padding-top: 40px;
        padding-bottom: 20px; } }
  .footer .footer-logo {
    margin-bottom: 50px; }
    @media (max-width: 767px) {
      .footer .footer-logo {
        padding-left: 0px;
        margin-bottom: 20px; } }
    .footer .footer-logo img {
      width: 150px; }
  .footer .first_col {
    max-width: 445px;
    -webkit-box-flex: 1.4;
    -ms-flex-positive: 1.4;
    flex-grow: 1.4; }
  .footer .row .col:nth-child(2) {
    -webkit-box-flex: 1.2;
    -ms-flex-positive: 1.2;
    flex-grow: 1.2; }

.copyright_row {
  margin-top: 30px; }
  @media (max-width: 767px) {
    .copyright_row {
      margin-top: 0px; } }

.copyright {
  color: #fff; }
  .copyright p {
    margin-bottom: 5px;
    color: #fff;
    font-size: 15px;
    text-align: left; }
  .copyright a {
    color: #9eb387;
    font-size: 15px;
    text-align: left; }

@media (max-width: 1199px) {
  .footer_widget {
    margin-bottom: 15px; } }
.footer_widget h4 {
  color: #fff;
  font-style: italic;
  font-size: 20px;
  font-weight: 900;
  margin-bottom: 17px; }
  @media (max-width: 1199px) {
    .footer_widget h4 {
      margin-bottom: 5px; } }
.footer_widget p {
  color: #fff;
  font-size: 15px;
  text-align: left; }
  @media (max-width: 1199px) {
    .footer_widget p {
      margin-bottom: 5px; } }
.footer_widget.widget_about {
  color: #fff; }
  @media (max-width: 767px) {
    .footer_widget.widget_about {
      margin-bottom: 20px; } }
  .footer_widget.widget_about h3 {
    font-size: 37px;
    line-height: 51px;
    color: #fff; }

.quick_links li {
  float: left;
  width: 50%;
  margin-bottom: 10px; }
  @media (max-width: 1199px) {
    .quick_links li {
      width: auto;
      padding-right: 15px;
      margin-bottom: 0px; } }
  .quick_links li a {
    font-size: 15px;
    text-align: left;
    color: #fff;
    text-decoration: none; }

.social_icon.bordered li a {
  border: 1px solid #1f2a2a;
  color: #95b186; }
.social_icon li {
  float: left;
  margin-bottom: 0px;
  margin-right: 10px; }
  .social_icon li a {
    color: #1f2a2a;
    background: #fff;
    text-decoration: none;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 18.7px;
    position: relative;
    z-index: 1; }
    .social_icon li a:hover {
      color: #fff; }
      .social_icon li a:hover:after {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1); }
    .social_icon li a:after {
      content: "";
      width: 100%;
      height: 100%;
      background: #1f2a2a;
      -moz-border-radius: 100%;
      -webkit-border-radius: 100%;
      -ms-border-radius: 100%;
      border-radius: 100%;
      border-radius: 100%;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: -1;
      -webkit-transform: scale(0);
      -ms-transform: scale(0);
      transform: scale(0);
      -webkit-transition: all 0.35s cubic-bezier(0.23, 0.34, 0.56, 1.37) 0s;
      -o-transition: all 0.35s cubic-bezier(0.23, 0.34, 0.56, 1.37) 0s;
      transition: all 0.35s cubic-bezier(0.23, 0.34, 0.56, 1.37) 0s; }

/************************************************************
                     Footer Style Start End
*************************************************************/

/*# sourceMappingURL=style.css.map */
